OWDownloadPreferences = {
    ACTIONS = {
	"pickDownloadDirectory:" = "pickDownloadDirectory:"; 
	"pickLocalServerDirectory:" = "pickLocalServerDirectory:"; 
	"pickScratchDirectory:" = "pickScratchDirectory:"; 
	"restoreDefaults:" = "restoreDefaults:"; 
    }; 
    OUTLETS = {
	downloadDirectoryTextField = downloadDirectoryTextField; 
	firstField = firstField; 
	localServerDirectoryTextField = localServerDirectoryTextField; 
	localServerSuffixTextField = localServerSuffixTextField; 
	mailerField = mailerField; 
	runSavePanelOnDownloadButtonCell = runSavePanelOnDownloadButtonCell; 
	saveOpenedFilesButtonCell = saveOpenedFilesButtonCell; 
	scratchDirectoryTextField = scratchDirectoryTextField; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OmniPreferenceClient = {
    ACTIONS = {"setValueForSender:" = "setValueForSender:"; }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
